#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=borgo3.14_depth_histogram.ps
projection=-JX12/10
region=-R1/30/0/10
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths borgo3.14' -K <<END>> $psfile
    12.217
     8.664
    11.449
     8.404
     8.923
    23.825
    22.171
    20.313
    19.010
    20.188
    24.961
     6.258
    18.652
     6.255
    11.291
     7.985
    21.271
     6.368
     8.050
    11.021
    20.796
    21.016
    11.392
    10.384
     9.690
    10.561
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
     9.400     2.000 Median of constrained depths = 11.3
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
     8.800     2.000 Spread of constrained depths =  6.1
END
